Home > Error Unable > Error Unable To Find Qt4 Installation Needed By Bat

Error Unable To Find Qt4 Installation Needed By Bat

Reynier Pérez Mira Grupo Soporte al Desarrollo - Dirección Técnica IP ------------------------------------------------------------------------- Sponsored by: SourceForge.net Community Choice Awards: VOTE NOW! You will need to edit the scripts to correspond to your system configuration. Microsoft(R) Visual Studio 2008. The second thing to do is the make sure you do not specify --openssl or --with-python on your ./configure statement as these options require additional libraries. have a peek at these guys

Building Bacula from Source The basic installation is rather simple. Stop. > > Now Search log events and configuration files using AJAX and a browser. > > Download your FREE copy of Splunk now >> http://get.splunk.com/ > > _______________________________________________ > > One File Configure Script The following script could be used if you want to put everything in a single file: #!/bin/sh CFLAGS="-g -Wall" \ ./configure \ --sbindir=$HOME/bacula/bin \ --sysconfdir=$HOME/bacula/bin \ --mandir=$HOME/bacula/bin http://clk.atdmt.com/MRT/go/vse0120000070mrt/direct/01/_______________________________________________ Bacula-users mailing list [hidden email] https://lists.sourceforge.net/lists/listinfo/bacula-users Chat on a cool, new interface.

The default is: /var/run. This option is largely superseded by using make static-bacula-fd from with in the src/filed directory. This will greatly simplify the setup for you because SQLite is compiled into Bacula an requires no administration. If the ./configure process is unable to find specific libraries (e.g.

Download in other formats: Comma-delimited Text Tab-delimited Text RSS Feed [prev in list] [next in list] [prev in thread] [next in thread] List: bacula-users Subject: Re: [Bacula-users] Unable to find Qt4 Storage Daemons do not currently communicate. However, if you do not have them, to simplify your task, we have combined a number of these packages into three depkgs releases (Dependency Packages) for those running Debian or derivatives To add a new file in a subdirectory, edit the Makefile.in in that directory, then simply do a make.

http://clk.atdmt.com/MRT/go/vse0120000070mrt/direct/01/_______________________________________________ Bacula-users mailing list [hidden email] https://lists.sourceforge.net/lists/listinfo/bacula-users Chat on a cool, new interface. DEVAL KULSHRESTHA----- Original Message ----From: Ryan Novosielski <[hidden email]>To: [email protected]: Monday, 4 February, 2008 8:14:50 PMSubject: Re: [Bacula-users] Unable to find Qt4 installation needed by bat...... but
still its not working.
>I need some clue and help from Bacula experts. http://marc.info/?l=bacula-users&m=120221847931526 Note: See TracTickets for help on using tickets.

For that reason, we recommend that you install either MySQL or PostgreSQL for production work. Bacula always links to the thread safe MySQL libraries. If you specify this option, you must create the Group prior to running make install, because the working directory group will be set to Group. --with-sd-user= This option allows you to Be sure to make corresponding additions to the Director's configuration file (bacula-dir.conf).

To add dependencies: make depend The make depend appends the header file dependencies for each of the object files to Makefile and Makefile.in. https://adsm.org/lists/html/Bacula-users/2008-07/msg00101.html To install: make install This not normally done if you are developing Bacula, but is used if you are going to run it to backup your system. If you are new to Bacula, we strongly recommend that you skip the next step and use the default configuration files, then run the example program in the next chapter, then Estou no aguardo.

However, within any particular release (e.g. More about the author DEVAL KULSHRESTHA ----- Original Message ---- From: Ryan Novosielski <[hidden email]> To: [email protected] Sent: Monday, 4 February, 2008 8:14:50 PM Subject: Re: [Bacula-users] Unable to find Qt4 installation needed by bat Vote Now at http://www.sourceforge.net/community/cca08 _______________________________________________ Bacula-users mailing list Bacula-users AT lists.sourceforge DOT net https://lists.sourceforge.net/lists/listinfo/bacula-users [Morewiththissubject...] [Bacula-users] Compiling Bacula with BAT support, Reynier Pérez Mira<= Re: [Bacula-users] Compiling Bacula Stop. > Now Search log events and configuration files using AJAX and a browser. > Download your FREE copy of Splunk now >> http://get.splunk.com/ > _______________________________________________ > Bacula-users mailing list >

http://clk.atdmt.com/MRT/go/vse0120000070mrt/direct/01/_______________________________________________ Bacula-users mailing list [hidden email] https://lists.sourceforge.net/lists/listinfo/bacula-users « Return to Bacula - Users | 1 view|%1 views Loading... The File daemon must be started as root, and in most cases, it needs to run as root, so this option is used only in very special cases, after doing preliminary Tried variation of installation and even someone suggested *.pc file copy from /usr/local to /usr/lib/pkgconfig. check my blog But http://www.bacula.org/manuals/en/concepts/concepts/Migration_Copy.html#SECTION001640000000000000000 does exactly show this by example right?

Gravar [6] Comentário enviado por devastator em 15/12/2014 - 05:45h Lesley e Lordscorpion, Para resolver este problema instale os pacotes e deps, logo depois exporte o PATH : export PATH=/usr/lib64/qt4/bin/:$PATH Eu It is slightly more complicated than SQLite to setup and administer because it has a number of sophisticated features such as userids and passwords. I have prepared a new setup and completed all pre-requisite for Bacula and bat.(Mysql Database, Qt4 , qwt) and than trying to run CFLAGS ...../configure......

http://p.sf.net/sfu/splunk-d2dcopy1 _______________________________________________ Bacula-users mailing list [email protected] https://lists.sourceforge.net/lists/listinfo/bacula-users Next Message by Thread: Re: [Bacula-users] Problems configuring 5.0.1 with bat On 10/10/2011 04:51 PM, jerry lowry wrote: Hi, I move the DIR/SD to

Microsoft(R) Visual Studio 2008. I have tried to read through this file but didn't get any useful info. I wanted to enable bat(Bacula admin tool). SQLite3 is not supported on Solaris. --with-mysql= This enables building of the Catalog services for Bacula.

In addition, the MySQL client library mysqlclient requires the gzip compression library libz.a or libz.so. Re: [Bacula-users] Unable to find Qt4 installation needed by \ bat


Hello Deval,
I went through the same process with trying to get BAT to work with To correct it, make sure that you have not added --enable-static-tools to the ./configure command. news Note, for Bacula to be configured properly, you must specify one of the four database options supported.

Sign up for the SourceForge newsletter: I agree to receive quotes, newsletters and other information from sourceforge.net and its partners regarding IT services and products. Splunk takes this data and makes sense of it. Trying to set it up and evaluate all the features. O que pode estar causando esse erro? 0 0 × Editar post Mensagem Boa tarde, eu fiz todas as instalações requerias e mesmo assim fica dando o seguinte erro: configure: error:

This means that while the current Bacula version is 1.38.11, versions 1.38.0, 1.38.1, … 1.38.10 have all been previously released. My initial setup is working fine with Linux(RHEL) based servers and Windows servers. This option greatly facilitates building a Client on a client only machine. it configures and build, shows messages like qt4 build done.

If you are upgrading from one major version to another, you will need to replace all your components at the same time as generally the inter-daemon protocol will change. with specifying all the right location of qwt.. Alternatively, you can make just the packages that are needed. To recover from this state, you must redo the ./configure in the top level directory, since all the Makefiles will be deleted.

or qt?? > > > > Here is the output from configure : > ./configure --enable-smartalloc --enable-bat --with-mysql --with-openssl > (...) > configure: error: Unable to find Qt4 installation needed by Typically, a dependency package will be named depkgs-ddMMMyy.tar.gz where dd is the day we release it, MMM is the abbreviated month (e.g. and after that when i \ source . ./qt4-paths it creates some env variables like following , [[email protected] \ bacula-2.2.8]# env | grep qt4 QTDIR=/root/depkgs-qt/qt4 QTINC=/root/depkgs-qt/qt4/include PATH=/root/depkgs-qt/qt4/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin:/usr \ /local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/root/bin \ QTLIB=/root/depkgs-qt/qt4/lib